@charset "utf-8";
/* CSS Document */
html{

}
body{

	background:url(images/DC_bg_main.jpg) left top repeat-x #FFF;	
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

/*body table{
	float:left;
}*/
a{
	color:#000000;
}
a:hover{
	color:#3F5A8C;
}
a:visited{
	color:#000000;
}
a.dropLink, a.dropLink:active, a.dropLink:focus{
	outline:none;
	text-decoration:none;
}
.pad5{
	padding:5px;	
}
.pad10{
	padding:10px;
}
.pad20{
	padding:20px;
}
.pt5{
	padding-top:5px;
}
.pr5{
	padding-right:5px;
}
.pl5{
	padding-left:5px;
}
.fl{
	flaot:left;
}
.fr{
	float:right;
}
.cb{
	clear:both;	
}
.pb5{
	padding-bottom:5px;
}
iframe{
	overflow:hidden;
}
#storeContent_ecom iframe body{
	position:relative;
	top:-200px;
}
h1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:200;
	display:block;
	color:#24445B;
	background:#A3A5B6;
	height:39px;
	float:left;
	text-transform:capitalize;
	padding: 0px 14px;
}
h1.cbs{
	background:none;
	display:block;
	float:left;
}
h1 div{
	padding-left:9px;
	height:39px;
	background:url(images/h1_bg_l.png) left top no-repeat;
}
h1 div div{
	padding-left:0px;
	padding-right:10px;
	height:39px;
	background:url(images/h1_bg_r.png) right top no-repeat;
}
h1 div div div{
	background:#A3A5B6;
	height:39px;
	padding-top:0px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari 3.0 and Chrome rules here */
h1.cbs{
	background:none;
	display:block;
	float:left;
}
h1 div div div{
	background:#A3A5B6;
	height:39px;
	padding-top:0px
}
}
h2{
	color:#313F61;
}
h6{
	font-weight:bold;
	display:block;
	margin:0px 0px 3px 0px;
	border-bottom:1px solid #fff;
	font-size:13px;
}
.fwidth{
	width:100%;	
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
.bgWhite{
	background-color:#FFFFFF;
}
#center{
	width:1000px;
	margin:0 auto;
}
#wrapper{
	width:1000px;
	margin:0px;
}
#header{
	width:1000px;
	height:123px;
	color:#fff;
	position:relative;
	z-index:500;
}
#header a{
	text-decoration:none;
	color:#fff;
}
#header a:hover{
	color:#E6EAF2;
}
#address{
	font-family:arial;
	line-height:1.2;
	font-size:11px;
	margin:10px 38px 40px 0px;
}
#phoneAdd{
	color:#ffffff;
	float:left;
	width:637px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:20px 0px 0px 0px;
}
#phoneAdd #dc_numbers{
	float:right;
	width:300px;
	font-weight:bold;
}
#phoneAdd #dc_add{
	margin:0px 60px 0px 40px;	
}
#phoneAdd #dc_phone{
	width:300px;
	text-align:right;
	
}
#phoneAdd #dc_fax{
	width:140px;
	margin:5px 0px 0px 0px;

}
#phoneAdd div{
	float:left;	
}
.TopMenuGroup #PageMenu_0{
	padding:8px 8px 8px 30px;	
	background:url(images/dc_menu_l.gif) bottom left no-repeat #425E93;
	border-left-color:#313F62;
	border-top-color:#313F62;
}
.TopMenuGroup #PageMenu2_0{
	padding:8px 8px 8px 30px;	
	background:url(images/dc_menu_l.gif) bottom left no-repeat #425E93;
	border-left-color:#313F62;
	border-top-color:#313F62;
}
#topMenu{
	
	font-family:arial;
	line-height:1.2;
	font-size:12px;
	clear:right;
	margin:35px 30px 0px 0px;
	text-align:right;
}
#logo{
	width:303px;
	height:123px;
	background:url(images/DC_logo_main.jpg) left top no-repeat;
}
#bodyCont{
	margin: 0px 20px;
	background:url(images/dc_bodyCont_bg.jpg) left top repeat-x #FFF;
	position:relative;
	z-index:4;
}
#bodyCont a{
	color:#000;
}
#banner{
	width:920px;
	height:340px;
	background:url(images/DC_banner_img.jpg) left top no-repeat;
	position:relative;
}
#banner_home{
	width:920px;
	height:295px;
	position:relative;
	margin:0 20px;
	overflow:hidden
}
#banner_home_dark{
	width:920px;
	min-height:85px;
	background:url(images/DC_banner2_img.jpg) left top no-repeat;
	position:relative;
	margin:0 20px;
	z-index:50;
}
#banner_home_dark .dark h1{
	color:#ffffff;
	height:auto;
}
#banner #heading{
	display:block;
	float:left;
	text-align:right;
	width:auto;
}
#banner #heading2{
	display:block;
	float:left;
	text-align:right;
	width:auto;
	overflow:hidden;
	position:relative;
}
#banner #heading2 h1{
	position:relative;
	left:-155px;
}
#banner_ecom{
	width:920px;
	height:228px;
	margin:0px 20px;
	background:url(images/DC_banner_img.jpg) left top no-repeat;
	position:relative;/**/
	overflow:hidden; 
	z-index:100;
}
#banner_ecom #heading{
	display:block;
	float:left;
	text-align:right;
	width:auto;
}
#banner_slider{
	background:#fff;
	width:3680px;
	height:228px;
	position:relative;	
}
#banner_slider_home{
	background:#fff;
	width:3680px;
	height:295px;
	position:relative;	
}
#banner_slider_special{
	background:#fff;
	width:5520px;
	height:228px;
	position:relative;
	
}
#banner_slider_special2{
	background:#fff;
	width:5520px;
	height:228px;
	position:relative;
	
}
#banner_specialty{
	width:920px;
	height:228px;
	position:relative;/**/
	overflow:hidden; 
	margin:0 20px;
}
.slider{
	
}
#heading h1{
	color:#313F61;
	font-size:30px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:none;
	border:none;
	float:none;
	text-align:left;
	margin-bottom:5px;
	background:none;
}
#heading2 h1{
	color:#313F61;
	font-size:30px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:none;
	border:none;
	float:none;
	text-align:left;
	margin-bottom:5px;
	background:none;
}
#heading h2{
	font-family:"myriad pro",Lucida Sans Unicode, Lucida Grande, sans-serif;
	margin-top:0px;
	clear:left;
	display:block;
	padding: 0px 35px 0px 15px;
	font-weight:100;
	font-style:italic;
}
#bannerProdcut{
	clear:left;	
	margin:40px 0px 0px 10px;
}
#bannerProdcut2{
	clear:left;	
	margin:5px 0px 0px 7px;
}

#bannerCont2 a{
	color:#fff;
	text-decoration:none;
}
#bannerCont2 a:hover{
	text-decoration:underline;
}
#bannerCont2{
	clear:both;
	top:25px;
	left:470px;
	display:block;
	position:absolute;
	bottom:10px;
	right:2780px;
	color:#fff;
	width:384px;
}
#bannerCont2 .box1{
	width:104px;
	height:59px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box.png);
	float:left;
	margin:0px 8px 0px 0px;
}
#bannerCont2 .box2{
	width:104px;
	height:59px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box2.png);
	float:left;
	margin:0px 8px 0px 0px;
}
#bannerCont2 .box2 div,#bannerCont2 .box1 div {
	margin:20px 0px 0px 0px;
	font-weight:500;
}
#bannerContEcom a{
	color:#fff;
	text-decoration:none;
}
#bannerContEcom a:hover{
	text-decoration:underline;
}
#bannerContEcom{
	float:left;
	clear:both;
	display:block;
	position:absolute;
	top:72px;
	left:279px;
	color:#fff;
	width:648px;
}
#bannerContEcom .box1{
	width:104px;
	height:59px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box.png);
	float:left;
	margin:0px 8px 0px 0px;
	font-size:12px;
}
#bannerContEcom .box2{
	width:104px;
	height:59px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box2.png);
	float:left;
	font-size:12px;
	margin:0px 8px 0px 0px;
}
#bannerContEcom .box2 div,#bannerContEcom .box1 div {
	margin:20px 0px 0px 0px;
	font-weight:500;
}

#bannerCont_man a{
	color:#fff;
	text-decoration:none;
}
#bannerCont_man a:hover{
	text-decoration:underline;
}
#bannerCont_man{
	float:right;
	clear:both;
	display:block;
	position:absolute;
	bottom:19px;
	right:0px;
	color:#fff;
	width:384px;
}
#bannerCont_man .box1{
	width:104px;
	height:59px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box.png);
	float:left;
	font-size:12px;
	margin:0px 8px 0px 0px;
}
#bannerCont_man .box2{
	width:104px;
	height:59px;
	font-size:12px;
	padding:5px 8px 31px;
	background:url(images/dc_inner_box2.png);
	float:left;
	margin:0px 8px 0px 0px;
}

#bannerCont_man .box2 div,#bannerCont_man .box1 div{
	margin:20px 0px 0px 0px;
	font-weight:500;
}

#bannerCont a{
	color:#fff;
	text-decoration:none;
}
#bannerCont a:hover{
	text-decoration:underline;
}
#bannerCont{
	float:right;
	clear:both;
	display:block;
	position:absolute;
	bottom:73px;
	left:307px;
}
#bannerCont .box1, #bannerCont .box2{
		float:left;
		height:140px;
		border-left: 1px solid #DAE3E5;
		
		width:inherit;
		margin:0px 5px;
		font--size:12px;
	border-top:1px solid #FECF39;
	border-right:1px solid #FECF39;
}
#bannerCont .box1{
	background:url(images/bannerBxBg1.gif) left top repeat-x;
}
#bannerCont .box2{
	background:url(images/bannerBxBg2.gif) left top repeat-x;
}
#bannerCont .box1 div, #bannerCont .box2 div{
		padding:10px;
		width:170px;
		height:145px;
		color:#fff; 
		float:left;
		background:url(images/dc_innerBox_bottom.png) bottom left no-repeat;
		font-size:12px;
}
#cartNav{
	float:left;	
	margin:15px 0px 0px 0px;
}
#content{
	width:920px;
	margin:0px 20px;
	color:#000;
	/*overflow:hidden;*/
}
#storeContent_home {
	margin: 15px 0 1em 0px;
    width: 670px;
    height: auto;
    float:left;
    clear: none;
	text-align:left;
	padding:15px 0px 5px;
	background: url(images/dc_cont_top_0.png) left top no-repeat;
}
#storeContent_home .white{
	margin:15px 0px 0px 0px;
	padding:0px 1%;
	background:#FFF;
	width:98%;
	float:left;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#storeContent_home .white{
	margin:15px 0px 0px 0px;
	padding:0px 1%;
	background:#FFF;
	width:98.3%;
	float:left;
}
}
#storeContent_home .productCat img{
	border: 1px solid #FECF39;
}
#storeContent_home .productCat a:focus{
	outline:none;
}
#storeContent_home .productCat a{
	text-decoration:none;
}
#storeContent {
	margin: 15px 0 1em 0px;
    width: 656px;
	min-height:650px;
    float:left;
    clear: none;
	padding:0px 7px 5px;
	background: url(images/dc_cont_top_0.gif) left top no-repeat #fff;
}
#storeContent h1{
	margin-top:0px;
	margin-left:15px;
	float:left;
	
}
#storeContent img{
 margin-right:5px;	
}
#storeContent_ecom h2,#storeContent_ecom h1,#storeContent_ecom h3{
	padding-left:10px;
}
#storeContent_ecom{
	margin: 15px 0 1em 0px;
    width: 775px;
    height: auto;
	min-height:580px; !important
	padding:15px 2px 5px;
    float:right;
    clear: none;
	background:  url(images/dc_cont_top.gif) left top no-repeat #fff;
}
*html #storeContent_ecom{
	width:770px;
}
#storeContent_ecom .prodImage{
	background:url(../../images/indicator.gif) center 15px no-repeat;
	font-size:10px;
	text-align:center;
}
#home_slide_01{
	background:url(images/DC_banner_img.jpg) left top no-repeat;
	height:295px;
}
#ecom_slide_01{
	background:url(images/DC_banner_img.jpg) left top no-repeat;
}
.ecom_slide{
	width:920px;
	float:left;
}
._slide{
	width:920px;
	height:228px;
	float:left;
}
.home_slide{
	width:920px;
	float:left;
}
#ecomRowBar{
	background:url(images/dc_searchbar_bg.gif) left top repeat-x #eaeaee;
	height:40px;
	float:left;
	overflow:hidden;
	width:100%;
}
#HeaderPanel, #pnlCheckoutImage{
	margin:10px 0px 0px 0px;	
}
#pnlSkipReg{
	padding:0px 10px;	
}
#FormPanel{
	margin-left:25px;	
}
#ecomRowBar form.ecomRow{
	padding:0px 0px 0px 0px;
	vertical-align:middle;
}
#ecomRowBar #breadcrumb{
	width:560px;
	color:#2F3C5C;
	padding-top:4px;
	padding-left:5px;
}
#grey_bar{
	height:30px;
	padding:8px;
	background:url(images/grey_bar.gif) left top repeat-x;
}
.dc_br2 #breadcrumb{
	padding-top:3px;	
}
#grey_bar.first{
	padding:0px;
	height:30px;
	overflow:hidden;
}
#grey_bar #breadcrumb{
	color:#3F5A8C;	
}

#ecomRowBar #ecom_search{
	width:300px;
	color:#2F3C5C;
	font-size:12px;
}
#ecomRowBar #ecom_search label{
	color:#2F3C5C;
	font-size:12px;
	margin:10px 0px 0px 0px;
	display:block;
	width:110px;
	float:left;
}
#breadcrumb{
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
.leftMid{
	vertical-align:top;
}
div#contLeft{
	width:670px;
}
#contLeft table{
	width:670px;
	float:left
}
#contLeft small{
	display:block;
	float:left;	
}
#contLeft h2{
	font-size:24px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top:0px;
	margin-bottom:5px;
	display:block;
	float:inherit;
}
#contRight{
	padding:17px 0px 0px 0px;
	width:240px;	
}
/* Start Left Column Menu Styles */
#leftCol{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px -5px;
	width:145px;
	font-size:
}
#leftCol a{
	font-size:13px;
}
#storeContent_home h1, #storeContent_home h2{
	display:table-cell;
} 
.cbs{
	
}
#storeContent_home h2{
	color:#313F61;
}
#storeContent_home b{
	display:none;
}
#storeContent_home p{
	color:#000;	
}
#cartTools{
	background:url(images/dc_leftNav_top2.png) left top no-repeat;
	padding:19px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	float:left;
	clear:both;
	height:auto;
	width:145px;
}
#cartTools.leftNav div{
	background:#fff;
	display:block;
	float:left;
	width:145px;
	font-size:11px;
	margin:0px 0px 0px 0px;	
	padding:5px 0px 10px 5px;

}

.pipe
{
    padding: 0 1em;
    font-size: 0.9em;
    font-weight: normal;
}
#left_solutions{
	background:url(images/dc_leftNav_top3.png) left top no-repeat;
	padding:35px 0px 0px 0px;
	float:left;
	clear:both;
	height:auto;
	margin-top:15px;
	width:145px;
}
#left_solutions.leftNav ul{	
	background:#fff;
	display:block;
	font-size:11px;
	margin:0px 0px 0px 0px;	
	padding:5px 0px 10px 5px;
	overflow:hidden;
}
#left_solutions.leftNav ul ul{
	padding:5px 0px 0px 0px;	
}
#left_solutions.leftNav ul ul ul{
	padding:5px 0px 0px 0px;	
}
#left_solutions.leftNav a{
	width:100%;
}
#categories{
	background:url(images/dc_leftNav_top.png) left top no-repeat;
	padding:30px 0px 0px 0px;
	float:left;
	clear:both;
	height:auto;
	width:100%;
}
#categories.leftNav div,#left_solutions.leftNav div, 
#cartTools.leftNav div{
	background:#fff;
	display:block;
	font-size:11px;
	margin:0px;
	width:100%;
	overflow:hidden;
	list-style:none;
	padding:0px;
	float:left;
	clear:both;
}
#categories.leftNav ul li ul,#left_solutions.leftNav ul li ul, 
#cartTools.leftNav ul li ul {
	display:block;
	margin:0px;
	width:100%;
	float:left;
	clear:both;
}
#categories.leftNav div,#left_solutions.leftNav div,
#cartTools.leftNav div {
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
	display:block; 
}
#categories.leftNav div.sub,#left_solutions.leftNav div.sub,
#cartTools.leftNav div.sub {
	padding-bottom:5px;
}
#categories.leftNav div.sub a,#left_solutions.leftNav div.sub a,
#cartTools.leftNav div.sub a {
	width:90%;
	padding-left:10%;
}
#categories.leftNav div.sub .sub a,#left_solutions.leftNav div.sub .sub a,#cartTools.leftNav div.sub .sub a {
	width:80%;
	padding-left:20%;
}
#fix{
	display:block;
	margin-bottom:-15px;	
}
#categories.leftNav a,#left_solutions.leftNav a,#cartTools.leftNav a{
	width:100%;
	display:block;
	float:left;
	height:auto;
	margin:0px;
	padding:2px;
}
#cartTools.leftNav a{
	width: 85%;
	padding-left:15%;
}
#left_solutions.leftNav a.section_173,#left_solutions.leftNav a.section_67,#left_solutions.leftNav a.section_68 {
	display:none;	
}

.leftNav a.selected,.leftNav a:hover{
	background:#DBDBE1;
	color:#fff;
	font-weight:bold;
}
#categories .sub div{
}
#categories.leftNav li.tame .catMark{
	display:none;
}
a.wishlist
{
    background: url(images/icons/wishlist.gif) no-repeat left bottom;
}
a:hover.wishlist
{
    background: url(images/icons/wishlist.gif) no-repeat left bottom #DBDBE1;
}
a.cart
{
    background: url(images/icons/cart.gif) no-repeat left bottom;
}
a:hover.cart{
    background: url(images/icons/cart.gif) no-repeat left bottom #DBDBE1;
}
a.account
{
    background: url(images/icons/your-account.gif) no-repeat left bottom;
}
a:hover.account
{
    background: url(images/icons/your-account.gif) no-repeat left bottom #DBDBE1;
}
a.faq
{
    background: url(images/icons/faq.gif) no-repeat left bottom;
}
a.contact
{
    background: url(images/icons/contact-us.gif) no-repeat left bottom;
}
a:hover.contact
{
    background: url(images/icons/contact-us.gif) no-repeat left bottom #DBDBE1;
}

/* Start Product Description styles */
td.prodDes{
	background:url(images/prod_des_hL.jpg) left top no-repeat #F9F9F9;
}
div.prodDiv{
	background:url(images/prod_des_hR.jpg) right top no-repeat;
	padding:5px;
	margin-bottom:10px;
}
div.prodDiv div{

}

a.prodTitle{
	font-weight:bold;
}
tr.prodRow{
	background:#F9F9F9;
	display:block;
}
tr.prodRow td{
	padding:4px 0px 4px 0px;
}

/* End  Product Description styles */

/* End Left Menu Styles */
.corner_4 div{
	display:block;
	width:220px;
}
.productCat{
	float:left;
	width:auto;
	display:block;
	width:100%;
	color:#000000;
	font-size:14px;
	font-family:Verdana,Arial, Helvetica, sans-serif;
}
*+html .productCat{
	width:620px; 
}
.productCat img{
	float:left;
	margin: 0px 20px 20px 20px;
}
#prodSearch{
	width:100%;
	color:#FFCD33;
	background: url(images/dc_srch_bg.gif) left 10px repeat-x;
}
#prodSearch .top{
	height:10px;
	background:url(images/search_top.png) left top no-repeat;
}
#prodSearch .bottom{
	height:10px;
	background:url(images/search_bottom.png) left bottom no-repeat;
	clear:both;
}
#prodSearch form{
	margin:0px 0px 0px 10px;
}
#reqQuote{
	width:100%;
	background: url(images/dc_reqBG.gif) left 10px repeat-x;
}
#reqQuote .top{
	background:url(images/quote_top.png) left top no-repeat;
	height:10px;
}
#reqQuote .bottom{
	background:url(images/quote_bottom.png) left bottom no-repeat;
	height:10px;
	clear:both;
	
}
#reqQuote{
	margin:10px 0px 0px 0px;
}
#reqQuote a h5 {
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
	color:#24445B;
	margin:10px 0px 0px 0px;
	text-align:center;
	
}
.productCat h2{
	padding-bottom:10px;	
}
.productCat h5.dropLinkOpenHome ,.productCat h5.dropLinkClose {
	margin:0px;
	padding:0px;
	text-align:right;
	text-decoration:none;
}
.productCat h2{
	text-decoration:underline;
	padding:0px 0px 0px 0px;
}
.productCat h5.dropLinkOpenHome a{
	text-decoration:none;
}
.dropLinkOpen{
	background:url(images/dc_r1_plus.jpg)20px 3px no-repeat;
	padding:0px 0px 5px 20px;
}
.dropLinkClose{
	background:url(images/dc_r1_minus.jpg) 20px 3px no-repeat;
	padding:0px 0px 5px 20px;
	color:#5E607B;
}
#reqQuote a{
	text-decoration:none;
}
#reqQuote a:active{
	text-decoration:none;
}
#reqQuote a:viseted{
	text-decoration:none;
}
#prodSearch .corner_1{
	
	color:#24445B;
	float:inherit;
	width:inherit;
	background:#A3A5B6;
}
#reqQuote .corner_1{
	float:inherit;
	width:inherit;
	background:#B2B3C2;
}
#prodSearch .corner_2{
	width:inherit;
	float:inherit;
} 
#prodSearch .corner_3{
	float:inherit;
	width:inherit;	
}#reqQuote .corner_3{
	float:inherit;
	width:inherit;	
}
#prodSearch .corner_4{
	font-family:"myriad pro",Lucida Sans Unicode, Lucida Grande, sans-serif;
	padding:5px 0px 5px 0px;
	float:inherit;
	width:inherit;
	min-height:54px;
} #reqQuote .corner_4{
	font-family:"myriad pro",Lucida Sans Unicode, Lucida Grande, sans-serif;
	padding:5px 0px 5px 0px;
	float:inherit;
	width:inherit;
	min-height:54px;
}
#reqQuote .corner_4 div{
	margin:0px 0px 0px 10px
}
/*        Footer Styles     */
#footer{
	width:100%;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:10px;
	line-height:18px;
}
.search{
	color:#FFCD33;
}
#footerLinks a{

}
/*     End Footer Styles     */


/*     Menu Styles   */
#topNav{
	float:right;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
	width:659px;
	z-index:800;
}
#PageMenu{
	display:block;
	float:right;
	clear:right;
	margin:12px 38px 0px 0px;
	padding:0px 9px 0px 0px;
	background:url(images/dc_menu_r.gif) right 2px no-repeat;
	position:absolute;
	bottom:0px;
	right:0px;
}
#PageMenu2{
	display:block;
	float:right;
	clear:right;
	margin:12px 38px 0px 0px;
	padding:0px 9px 0px 0px;
	background:url(images/dc_menu_r.gif) right 2px no-repeat;
	position:absolute;
	bottom:0px;
	right:0px;
}
.MenuItem{
	margin:0px 0px 0px 0px;	
	padding:2px 2px 2px 6px;
}
.MenuItemHover{
	margin:0px 0px 0px 0px;	
	padding:2px 2px 2px 6px;
}
.ScrollItemA{
	margin:0px 0px 0px 0px;	
	padding:2px 2px 2px 6px;
}
.MenuGroup{
	background:#3E5685;	
}

.TopMenuItem{
	display:block;
	float:left;
	border-top:1px solid #394477;
	border-left:1px solid #394477;
	border-bottom:1px solid #394477;
	background:#425E93;
	cursor:pointer;
	cursor:hand;
	font-weight:bold;
	position:relative;
	z-index:5;
	padding:8px;
	font-size:12px;
}
.MenuGroup tbody{
	background:#222B47;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}
.MenuGroup nobr{
	cursor:pointer;
	cursor:hand;
	
}
.MenuGroup tbody tr:hover{
	background:#5F627C;	
}
#solutions
#solutions_tab{
		width:80px;
}
#solutions_tab a:hover.TopMenuItem{
	font-weight:bold;
	cursor:pointer;
	cursor:hand;
	display:block;
	float:left;
	border-top:1px solid #394477;
	border-left:1px solid #394477;
	border-bottom:1px solid #394477;
	background:#2B2B62;
	color:#FECD32;
	position:relative;
	z-index:900;
	font-size:12px;
	padding:8px;
}

.TopMenuItemHover{
	font-weight:bold;
	cursor:pointer;
	cursor:hand;
	display:block;
	float:left;
	border-top:1px solid #394477;
	border-left:1px solid #394477;
	border-bottom:1px solid #394477;
	background:#2B2B62;
	color:#FECD32;
	position:relative;
	z-index:5;
	font-size:12px;
	padding:8px;
}
#product{
	display:block;
	float:left;
	position:relative;
	z-index:2;
}
#product ul{
	margin:0px 0px 0px 0px;
	
}
#product ul li{
	list-style:none;
	display:block;
	padding:2px;
	border:1px solid #4C5272;
	background:#D9DAE8;
	margin:0px 0px 1px 0px;
}
#product ul li:hover{
	background:#2B2B62;
}
#product ul li a{
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  font-size:12px;
}
#product ul li:hover a{
  color:#fff;
  text-decoration:underline;
}
#productNav{
	display:block;
	float:left;
	position:relative;
	z-index:2;
}
#productNav ul li{
	float:left;
	list-style:none;
	display:block;
	padding:2px;
	border:1px solid #4C5272;
	background:#D9DAE8;
	margin:0px 0px 1px 0px;
}
#productNav ul li:hover{
	background:#2B2B62;
}
#productNav ul li a{
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  font-size:12px;
}
#productNav ul li:hover a{
  color:#fff;
  text-decoration:underline;
}
/* Start Category Grid Styles  */
#catGrid td{
	vertical-align:top;
}




/* End Category Grid Styles    */
#storeContent p.simpleListP{
		background:#fff;
		border:1px solid #D9DAE8;
}
#storeContent .simpleListP .simpleList{
		
}
#storeContent .simpleListP a.simpleList{
		color:#000;
		text-decoration:none;
		
}
#rightCont{
	background:url(images/right_box_top.png) left top no-repeat;
	margin:10px 0px 0px 0px;
}
#rightCont h6{
	margin:10px 0px 0px 0px;
	color:#F00;
	font-weight:bold;
	padding:0px 0px 0px 10px;
}
#rightCont #rightCont2{
	width:240px;
	background:url(images/right_box_btm.png) bottom left no-repeat;
	padding:0px 0px 40px 0px;
}
#rightCont2 div{
	padding:0px 5px;
	margin:20px 0px 0px 0px;
}
#rightCont2 ul li{
	list-style-image:url(images/dc_right_list_img.gif);
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 17px 0px;
}
.readMore{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:0px 40px 0px 0px;
	margin:0px 0px 0px 0px;
}
#tblWishListBox{
	border:1px solid #6C6E87;	
}
/*     End Menu Styles */

/* 	   Start Product Styles */
#dc_tabs{
	height:auto;
	width:750px;
	display:block;
	postion:relative;	
	z-index:50;
	top:27px;
	left:0px;
	text-align:left;
}
#tabs{
	position:relative;
	z-index:300;
}
#tabs div{
	text-align:center;
	text-transform:capitalize;
	color:#254077;
	font-weight:bold;
	background:url(images/dc_tabs_left.jpg) left top no-repeat;
	padding:0px 0px 0px 10px;
	margin:0px 5px 0px 0px;
	cursor:pointer;
}
#tabs div:hover{
	color:#6D8ED1;
}
#tabs div.active{
	background:url(images/dc_tabs_left_over.jpg) left top no-repeat;
	display:block;
	color:#FECD32;
}
#tabs div span{
	display:block;
	background:url(images/dc_tabs_right.jpg) right top no-repeat;
	padding:7px 10px 0px 0px;
	cursor:pointer;
}
#tabs div.active span{
	background:url(images/dc_tabs_right_over.jpg) right top no-repeat;

}

#tabs #related,#tabs #overview,#tabs #specifications, #tabs #setup, #tabs #use{
	height:28px;	
	float:left;
	cursor:pointer;
}
#storeContent_ecom p{
	padding-left:10px;
	padding-right:10px;
}
#storeContent_ecom table{
	margin-top:3px;
	/*display:block;*/
}
#storeContent_ecom tbody{
	/*display:block;*/
}
#storeContent_ecom tr{
	/*display:block;*/
}
#storeContent_ecom #dc_spec{
	height:auto;
	width:730px;
	padding:10px;
	position:relative;
	text-align:left;
	top:-1px;
	left:0px;
	z-index:150;
	border:1px solid #EAEAEA;
	float:left;
	clear:both;
}
#storeContent_ecom #dc_overview{
	height:auto;
	width:730px;
	padding:10px;
	position:relative;
	text-align:left;
	top:0px;
	left:-1px;
	z-index:100;	
	border:1px solid #EAEAEA;
	float:left;
	clear:both;
}
#storeContent_ecom #dc_related{
	height:auto;
	width:760px;
	padding:10px;
	position:relative;
	text-align:left;
	top:0px;
	left:-1px;
	z-index:100;	
	border:1px solid #EAEAEA;
	float:left;
	clear:both;
}
#storeContent_ecom #dc_setup{
	height:auto;
	width:730px;
	padding:10px;
	position:relative;
	text-align:left;
	top:0px;
	left:-1px;
	z-index:100;	
	border:1px solid #EAEAEA;
	float:left;
	clear:both;
}
#storeContent_ecom #dc_use{
	height:auto;
	width:730px;
	padding:10px;
	position:relative;
	text-align:left;
	top:0px;
	left:-1px;
	z-index:100;	
	border:1px solid #EAEAEA;
	float:left;
	clear:both;
}
#storeContent_ecom #dc_use table,#storeContent_ecom #dc_use table td{
	border:1px solid #313F61;
	border-spacing:0px;
	background-color:#EAEAEE;
}
#dc_related table table td{
	padding-top:10px;
	width:250px;
	float:left;
	text-align:center; 
	
}
#storeContent_ecom #dc_related {
	padding:0px;
	wdith:760px;
}
#dc_related table table td.RelatedProductsBoxStyle{
	display:none;
}
.tabCont{
	
}
.ContinueShoppingButton, .CheckoutNowButtonk,.AddToCartButton,.AddToWishButton{
	cursor:hand;
	cursor:pointer;
}

.hide{
	display:none;	
}
.show{
	display:block;
}

.ProductNameText{
		font-size:18px;
		margin:5px 0px 0;
		padding:0;
}

#dc_price{
	color:#F00;
	font-weight:bold;
	text-align:right;
}
/*	   End Porduct Styles   */


/*    Start PopUp Styles   */

#popup{
	background:url(images/popUp_corner_left.gif) left top no-repeat #FFF;
	min-height:400px;
	height:auto;
}
#popup div{
	background:url(images/popUp_corner_right.gif) right top no-repeat;
	padding:5px;
}
a:link{
	color:black;	
}

/*    End PopUp  Styles   */

/*    Start Search Page Styles  */

#dc_cat_serchResults td:hover{
	background-color:#434C6B;
	color:#ffffff;
	font-weight:bold;
}
#dc_cat_serchResults td:hover a{
	color:#ffffff;
}
#dc_prod_search_head{
	background:url(images/dc_searchbar_bg.gif) repeat-x left bottom	;
}
#dc_prod_search_head td{
	padding:4px;
}
/*   End Search Page Styles   */



#summary{
	margin:-20px 0px 0px 0px;
	font-size:17px;
}
*+html #summary{
	margin:0px 0px 0px 0px;
	font-size:17px;
}
/*    Start SimpleCategory List styles       */
div.Cat_Row{
	display:block;
	float:none;
	clear:both;
}
a.simpleCatLink{
	display:block;
	float:left;
	width:709px;
	padding:5px 30px;
	text-align:left;
	color:#2F3C5C;
	font-weight:bold;
	height:25px;
	background:#F9F9F9;
}
a:hover.simpleCatLink{
	background:#D5D5D5;
	text-decoration:none;
}

/*    Start ecom solutions dropdown styles   */

#solutions{
	position:absolute;
	top:29px;
	left:262px;
}
#myMenu{
	display:none;
	float:left;
	height:166px;
	position:absolute;
	z-index:900;
	padding-top:32px;
	margin-top:-32px;
}
.ecom_sol{	
}
#myMenu ul.ecom_sol{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
	float:left;
	position:relative;
	z-index:500;
}
#myMenu ul.ecom_sol li ul{
	float:left;
	clear:both;
	display:none;
}
#myMenu ul.ecom_sol li{
	display:block;
	float:left;
	clear:both;
	position:relative;
	margin-top:-4px;
}
#myMenu ul.ecom_sol li:hover ul{
	display:block;
	position:absolute;
	top:0px;
	left:127px;
}
#myMenu ul.ecom_sol li:hover ul li ul{
	display:none;
}
#myMenu ul.ecom_sol li a:hover ul li{
	position:relative;
	margin-top:-19px;
}
#myMenu ul.ecom_sol li ul li ul{
	display:none;
}
#myMenu ul.ecom_sol li ul li ul li a:hover ul{
	display:block;
}
#myMenu  .ecom_solutions_subMenu li a{
	margin-top:-16px;
}
#myMenu li.main{
		
}
#myMenu li.main a{
	background:#222B47 none repeat scroll 0 0;
	border-bottom:1px solid #394477;
	border-left:1px solid #394477;
	border-top:1px solid #394477;
	cursor:pointer;
	display:block;
	width:150px;
	float:left;
	clear:both;
	font-size:12px;
	font-weight:bold;
	padding:8px;
	position:relative;
	z-index:5;
	display:block;
}
#myMenu li.main a:hover{
	background-color:#5F627C;
}
#LeftMenu li.section_67, #LeftMenu li.section_68{
	display:none;	
}
.home_bullets ul{
	margin-left:0px;
	padding-left:18px;
}
*+html .home_bullets{
	width:200px;
	overflow:hidden;
}
#myMenu ul.ecom_sol li.section_67,#myMenu ul.ecom_sol li.section_68,#myMenu ul.ecom_sol li.section_90,#myMenu ul.ecom_sol li.section_92,#myMenu ul.ecom_sol li.section_173,#myMenu ul.ecom_sol li.section_62,#myMenu ul.ecom_sol li.section_69{
	display:none;	
}
#left_solutions #section_68, #left_solutions #section_90,#left_solutions #section_92,#left_solutions #section_62,#left_solutions #section_69, #left_solutions #section_71, #left_solutions #section_72,#left_solutions #section_70{
	display:none;	
}
#cat_img img{
	float:left;
	margin: 0px 10px 5px 0px;
}
.featuredProd_link a{
	color:#313F61;
	font-size:18px;
	font-weight:bold;
}
.featuredProd_link a:hover{
	color:#313F61;
	font-size:18px;
	text-decoration:none;
}
#cat_head{
	width:100%;
	clear:both;
	float:left;
}
#cat_head img{
	margin:5px 10px 0px 0px;	
}
 #cat_head{
}
#cat_img{
float:left;	
}
#cat_img img{
	float:left;
	margin:5px 10px 0px 0px;	
	
}
#cat_des{
	float:left;
	display:block;
	padding:0px 2%;
	width:96%;
}
.page_nav{
	clear:both;
	padding:0px 5px;
	font-size:11px;
	color:#314061;
}
#bodyCont .page_nav a.PageNumber{
	padding:2px 5px;
	border:1px solid #314061;
	background:#E9E9EC;
	color:#314061;
	font-weight:bold;
	text-decoration:none;
}
#bodyCont .page_nav a:hover.PageNumber{
	border:1px solid #E9E9EC;
	background:#9593A8;
	color:#FCC222;
}
#bodyCont .page_nav:first-letter {
	margin-top:1000px;
}
#storeContent_ecom #checkoutheadergraphic{
	margin:10px 0px 0px 0px;	
}
/* start cart button styles */
.PaymentPageContinueCheckoutButton,.ContinueShoppingButton, .ShippingPageContinueCheckoutButton,.CheckoutNowButton,.CartDeleteButton,.UpdateCartButton,#btnRemoveEstimator,.ReviewPageContinueCheckoutButton,#btnContinueCheckout{
	cursor:pointer;
	cursor:hand;
}
#cat_grid{
	float:left;
	clear:both;
	width:100%;
}
#pnlCartAllowsShippingMethodSelection{
	padding:5px 5px 5px 25px;	
}
#pnlCartAllowsShippingMethodSelection input{
	cursor:pointer;
	cursor:hand;
}
#pnlOrderSummary {
	padding-bottom:20px;
}
.dc_brl{
	background:url(images/dc_bar_logo.jpg) right 10px no-repeat;
	width:920px; 
}
.dc_br2{
	background:url(images/dc_bar_logo2.jpg) right top no-repeat;
	padding:5px 0px 0px 10px;
	height:30px;
}
#cart2{
	
}
#cart2 .cart2{
	background:url(images/cart2.gif) top left no-repeat;
padding-left:26px;
height:26px;
font-family:arial;
font-size:11px;
}

#cat_desc{
	padding:5px 5px 0px;	
}
#pag_filt{
	width:100%;
	float:left;
	clear:both;
}
div.home_bullets{
	width:470px;
}
*+html div.home_bullets{
	width:442px;
	position:relative;
	top:-120px;
}
*+html #rightCont h6{
	width:220px;
	display:block;
}
div.productCat{
	position:relative;	
	height:auto;
}
body.RadEContentBordered{
	background-image:none;
	background-color:#FFF;
}
